<!DOCTYPE html>
<html lang="en">
<head>
    <title>Array dan perulangan</title>
</head>
<body>
    <script>
        
        document.write("<h1> SOAL 1</h1>");

        document.write("<h3>buatlah variabel seperti di bawah ini</h3>");

        document.write(`<p>var daftarBuah = ["2. Apel", "5. Jeruk", "3. Anggur", "4. Semangka", "1. Mangga"];</p>`);

        document.write("<p>urutkan array di atas dan tampilkan data seperti output di bawah ini (dengan menggunakan loop):</p>");

        document.write("<p>1. Mangga</p>");
        document.write("<p>2. Apel</p>");
        document.write("<p>3. Anggur</p>");
        document.write("<p>4. Semangka</p>");
        document.write("<p>5. Jeruk</p>");

        document.write("<h3>Jawaban no 1</h3>");

        document.write("<ul>");

        var daftarBuah = ["2. Apel", "5. Jeruk", "3. Anggur", "4. Semangka", "1. Mangga"];

        daftarBuah.sort();

        for(let i = 0; i < daftarBuah.length; i++){
          document.write(`${daftarBuah[i]}<br>`);
        }

        document.write("</ul>");
    </script>
</body>
</html>